@charset "UTF-8";
/*faculty.css  CSS Document */


/* ------------- */
/* Faculty List */
/* ------------- */

.person-thumb {
	font-family: Arial, Helvetica, sans-serif;
}

.person-thumb dt {
	display: none;
}
.profile-image-thumb {
	background-color:#CCC;
}
dl.person {
}
.person-thumb {
	margin: 0 0 12px 0;
	display: inline-block;
	background-color: white;
/*	border:5px solid #fff; */
	padding:8px;
	border-right: 12px solid #f5f5f2; 
	min-height: 160px;
}
.col-sm-8 .person-thumb{min-height: 250px;}
.name {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -0.1px;
	line-height: 1.15em;
	margin: 8px 0 8px;
}

.name a {
	color: #9E4462;
	text-decoration: none;
}

.name a:hover {
	text-decoration: underline;
}


.degree {
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	margin-bottom: 8px;
}

.profile-image-thumb, .profile-image {
	float:left;
	margin-right: 15px;
	overflow: hidden;
}

.profile-image-thumb {
	width:85px;
}

.faculty-list .panel-body {
	padding: 15px 3px 3px 15px;
}

@media (min-width: 768px) {
.profile-image-thumb {
	width:120px;
	height:150px;
}
}

@media (min-width: 992px) {
.profile-image-thumb {
	width:100px;
	height:133px;
}
}


.profile-image-thumb img {
	width:100%;
	height:auto;
}

.specialties {
	font-size: 12px;
	letter-spacing: 0.025em;
	margin-top: 5px;
}

.primary-department, .joint-department {
	font-size: 10px;
	letter-spacing: 0.01em;
	text-transform: uppercase;	
}


/* ------------- */
/* Individual Faculty Profile */
/* ------------- */

.faculty-profile {
	font-family: Arial, Helvetica, sans-serif;
}

.faculty-profile dt {
	display: none;
}

.faculty-profile .name {
	font-size: 24px;
}

.faculty-profile .degree {
	font-size: 12px;
	margin-bottom: 6px;
}

.faculty-profile .rank, .faculty-profile .primary-department, .faculty-profile .joint-department {
	font-size: 12px;
}

.faculty-profile .rank, .faculty-profile .primary-department, .faculty-profile .joint-department, .square-bullet-list {
	display: list-item;
	list-style-type: none;
	background: url('/media/healthsciencesdivision/images/orange-squares.png') no-repeat scroll 0 6px transparent;
	margin-left: 0;
	margin-bottom: 3px;
	padding-left: 15px;
	text-transform: none;
}

.profile-image {
	width: 100%;
}
.profile-image img { 
	width: 100%;
	height: auto;
}

.faculty-profile-additional {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 25px;
}
.faculty-profile-additional .panel-body dt { 
	display: block;
	font-size:14px;
	font-weight: bold;
	margin-bottom:10px;
}

.faculty-profile-additional .panel-body .sublist dt { 
	display: block;
	font-size:10px;
	font-weight: normal;
	margin-top:12px;
	margin-bottom:0px;
	color: #8D2346;
	text-transform: uppercase;
}

.faculty-profile-additional .panel-body dt { 
	margin-top:10px;
}

.faculty-profile-additional .panel-body dd:first-child { 
	margin-top:0px;
}

.faculty-profile-additional .summaries { 
	font-family: Times, "Times New Roman", Georgia, "DejaVu Serif", serif;
}
